uuid: 8bc9c9db-0a46-4a26-80fb-d15144f61c4c
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.big_image_and_text
    - field.storage.dynamic_content_entity.field_text_position
  module:
    - options
id: dynamic_content_entity.big_image_and_text.field_text_position
field_name: field_text_position
entity_type: dynamic_content_entity
bundle: big_image_and_text
label: 'Text position'
description: ''
required: true
translatable: false
default_value:
  -
    value: '-pull-right'
default_value_callback: ''
settings: {  }
field_type: list_string
